FcConfigSetCurrent(3) |  | FcConfigSetCurrent(3)

# NAME

FcConfigSetCurrent - Set configuration as default

# SYNOPSIS

#include <fontconfig.h>
FcBool FcConfigSetCurrent(FcConfig *config);
.fi

# DESCRIPTION

Sets the current default configuration to config. Implicitly calls FcConfigBuildFonts if necessary, returning FcFalse if that call fails.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |